Buletin de securitate Adobe

Actualizări de securitate disponibile pentru Flash Player | APSB18-05

ID buletin

Data publicării

Prioritatea

APSB18-05

13 martie 2018

2

Sumar

Adobe a lansat actualizări de securitate pentru Adobe Flash Player pentru Windows, Macintosh, Linux și Chrome OS. Aceste actualizări remediază vulnerabilități critice în Adobe Flash Player 28.0.0.161 și versiunile anterioare. O exploatare reușită ar putea duce la executare de cod arbitrară în contextul utilizatorului curent.

Versiunile de produs afectate

Produs

Versiunea

Platformă

Componenta runtime desktop Adobe Flash Player

28.0.0.161 și versiunile anterioare

Windows, Macintosh

Adobe Flash Player pentru Google Chrome

28.0.0.161 și versiunile anterioare

Windows, Macintosh, Linux și Chrome OS 

Adobe Flash Player pentru Microsoft Edge și Internet Explorer 11

28.0.0.161 și versiunile anterioare

Windows 10 și 8.1

Componenta runtime desktop Adobe Flash Player

28.0.0.161 și versiunile anterioare

Linux

Pentru a verifica versiunea de Adobe Flash Player instalată pe sistemul dvs., accesați pagina Despre Flash Player sau faceți clic dreapta pe conținutul care rulează în Flash Player și selectați „Despre Adobe (sau Macromedia) Flash Player” din meniu. Dacă utilizați mai multe browsere, faceți această verificare pe fiecare browser instalat pe sistem.

Soluție

Adobe acordă acestor actualizări următoarele evaluări ale priorității și recomandă utilizatorilor să își actualizeze instalarea la cea mai recentă versiune:

Produs

Versiunea

Platformă

Prioritatea

Disponibilitate

Componentă runtime desktop Adobe Flash Player

29.0.0.113

Windows, Macintosh

2

Adobe Flash Player pentru Google Chrome

29.0.0.113

Windows, Macintosh, Linux și Chrome OS 

2

Adobe Flash Player pentru Microsoft Edge și Internet Explorer 11

29.0.0.113

Windows 10 și 8.1

2

Componentă runtime desktop Adobe Flash Player

29.0.0.113

Linux

3

Notă:
  • Adobe le recomandă utilizatorilor componentei runtime desktop Adobe Flash Player pentru Windows, Macintosh și Linux să actualizeze la Adobe Flash Player 29.0.0.113 prin intermediul mecanismului de actualizare din cadrul produsului [1] sau vizitând Centrul de descărcare Adobe Flash Player.
  • Adobe Flash Player instalat cu Google Chrome va fi actualizat automat la cea mai recentă versiune Google Chrome, care va include Adobe Flash Player 29.0.0.113 pentru Windows, Macintosh, Linux și Chrome OS.
  • Adobe Flash Player instalat cu Microsoft Edge și Internet Explorer 11 pentru Windows 10 și 8.1 va fi actualizat automat la cea mai recentă versiune, care va include Adobe Flash Player 29.0.0.113.
  • Vizitați Ajutorul Flash Player pentru asistență la instalarea Flash Player.

[1] Utilizatorii care au selectat opțiunea „Permite Adobe să instaleze actualizări” vor primi actualizarea automat. Utilizatorii care nu au opțiunea „Permite Adobe să instaleze actualizări” activată pot instala actualizarea prin intermediul mecanismului de actualizare din cadrul produsului, când li se solicită acest lucru.

Detalii privind vulnerabilitatea

Categoria de vulnerabilitate

Impactul vulnerabilității

Severitate

Număr CVE

Utilizare după dealocare

Executare de cod de la distanță

Critică

CVE-2018-4919

Confuzie de tipuri

Executare de cod de la distanță

Critică

CVE-2018-4920

Mențiuni

Adobe dorește să mulțumească următoarelor persoane și organizații pentru raportarea acestei probleme și pentru colaborarea cu Adobe în scopul protejării clienților noștri:

  • Yuki Chen de la echipa Qihoo 360 Vulcan, care lucrează pentru programul Chromium Vulnerability Rewards (CVE-2018-4919 și CVE-2018-4920)
Sigla Adobe

Conectați-vă la cont